@import "original.css";

* {
font-family : 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',  'ＭＳ Ｐゴシック', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

body { 
       text-align: center; 
       background-image: url(/img/body.gif);
       background-repeat: repeat-x;
       margin: 0; 
       color: #444444;
       font-size: 12px;
       line-height: 18px;
       background-color: #ffffff;
       min-width: 910px;
}

a {
       color: #B60900;
       text-decoration: none;
}

a:hover {
       text-decoration: underline;
       color: #CF7874;
}

a img {
   border: 0;
}

a:hover img {
    filter:alpha(opacity=80);  /* IE7以下用 */
    -ms-filter: "alpha(opacity=80)"; /* IE8用 */
    -moz-opacity:0.8; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity: 0.8;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity: 0.8; /* Firefox 1.5以上, Opera, Safari用 */
}

/*###########################*/


#alltrack { 
       text-align: left; 
       width: 910px; 
       margin: 0 auto;
}
/*###########################*/

#box { 
}



/*###########################*/



/*###########DIVBOX###########*/

#header {
       margin: 0 0 0 5px;

}

#headerinner {
       width: 900px;
       margin: 0 auto;
       height: 90px;
}

#headerleft1 {
       width: 620px;
       margin: 0;
       padding: 0px 0 0 0;
       float: left;
}

#headerleft1 h1 {
   margin: 10px 0 0 0;
   float: left;
   font-size: 10px;
   line-height: 12px;
   letter-spacing: 0;
}

#headerleft1 h1 a span {
   display: none;
}

#headerleft1 h1.lens {
   letter-spacing: -0.5px;
}

#headerright1 {
       width: 280px;
       margin: 0;
       padding-top: 0px;
       text-align: right;
       float: left;
}

#headerleft2 h2 {
   width:  183px;
   height:  46px;
   margin: 5px 0 0 0px;
   background-image: url(/img/logo.gif);
   background-repeat: no-repeat;
   float:  left;
}

#headerleft2 h2 a {
       display: block;
       width: 183px;
       height: 46px;
       margin: 0;
}

#headerleft2 h2 a span {
   display: none;
}

#headermiddle2 {
   width:  205px;
   height:  50px;
   margin:  10px 0 0 50px;
   float:  left;
}

#headermiddle2 p {
   margin:  4px 0 0 0;
   letter-spacing: -0.5px;
   font-size: 11px;
}

#headerright2 {
   width:  230px;
   height:  50px;
   margin:  10px 0 0 0px;
   float:  left;
}

#headerright2 p {
   margin:  4px 0 0 0;
   letter-spacing: -0.5px;
   font-size: 11px;
}

.headerleftright {
       width: 500px; 
       padding-top: 10px;
       float: left;
       margin-left: 10px;
       margin-top: 0px;
       display: inline;
}

#headertext {
       width: 280px;
       height: 40px;
       margin-top: 10px;
       font-size: 10px;
}

#headerlink {
       margin: 10px 0 0 0;
       color: #444;
       text-align: right;
       font-size: 10px;
}

#headerlink p span {
       color: #fff;
}

#headerlink p {
       margin: 0 0px 0 0 ;
       font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
       font-size: 10px;
       padding-top: 0px;
       text-align: right;
       margin-right: 10px;
       color: #fff;
       clear: both;
}

#headerlink a {
   color: #444;
   text-decoration: none;
   font-size: 10px;
}

#headerlink a:hover {
   color: #F79726;
   text-decoration: underline;
}

/*###########NAVIBOX###########*/

#headernavi {
       margin: 10px 0 0 5px;
       background-image: url(/img/naviback.gif);
       background-repeat: no-repeat;
       width: 900px;
       height: 30px;
}

.headernavi_inner {
}

#headernavi a {
       display: block;
       width: 100%;
       height: 100%;
}

#headernavi a span {
    display: none;
}

#headernavi a:hover {
       text-decoration: none;
       color: #F79726;
       font-weight: bold;
}

#headernavi h3 {
       float: left;
       font-weight: normal;
       font-size: 14px;
   width: 100px;
   height: 30px;
}

.navi1 {
   background-image: url(/img/navi1.gif);
   background-repeat: no-repeat;
   margin: 0 0 0 7px;
}

.navi2 {
   background-image: url(/img/navi2.gif);
   background-repeat: no-repeat;
   margin: 0 0 0 12px;
}

.navi3 {
   background-image: url(/img/navi3.gif);
   background-repeat: no-repeat;
   margin: 0 0 0 12px;
}

.navi4 {
   background-image: url(/img/navi4.gif);
   background-repeat: no-repeat;
   margin: 0 0 0 12px;
}

.navi5 {
   background-image: url(/img/navi5.gif);
   background-repeat: no-repeat;
   margin: 0 0 0 12px;
}

.navi6 {
   background-image: url(/img/navi6.gif);
   background-repeat: no-repeat;
   margin: 0 0 0 12px;
}

.navi7 {
   background-image: url(/img/navi7.gif);
   background-repeat: no-repeat;
   margin: 0 0 0 12px;
}

.navi8 {
   background-image: url(/img/navi8.gif);
   background-repeat: no-repeat;
   margin: 0 0 0 12px;
}

.navi1 a:hover {
   background-image: url(/img/navi1b.gif);
   background-repeat: no-repeat;
}

.navi2 a:hover {
   background-image: url(/img/navi2b.gif);
   background-repeat: no-repeat;
}

.navi3 a:hover {
   background-image: url(/img/navi3b.gif);
   background-repeat: no-repeat;
}

.navi4 a:hover {
   background-image: url(/img/navi4b.gif);
   background-repeat: no-repeat;
}

.navi5 a:hover {
   background-image: url(/img/navi5b.gif);
   background-repeat: no-repeat;
}

.navi6 a:hover {
   background-image: url(/img/navi6b.gif);
   background-repeat: no-repeat;
}

.navi7 a:hover {
   background-image: url(/img/navi7b.gif);
   background-repeat: no-repeat;
}

.navi8 a:hover {
   background-image: url(/img/navi8b.gif);
   background-repeat: no-repeat;
}

/*#####################*/

#footer {
       height: 110px;
       margin: 0px;
       background-image: url(/img/footer_back.gif);
       background-repeat: repeat-x;
       background-color: #EB5F00;
}

.footerinner {
       width:  900px;
       margin:  0 auto;
}

.footertop {
       margin:  0px;
}

.footertopleft {
       width:  650px;
       margin:  15px 0 0 0;
       text-align:  right;
       float:  left;
}

.footertopright {
       width:  135px;
       margin:  15px 25px 0 0;
       text-align:  right;
       float:  right;
}

.footerbottom {
       margin:  0px;
       color:  #fff;
}

.footerbottomleft {
       width:  350px;
       margin:  30px 0 0 10px;
       text-align:  left;
       float:  left;
}

.footerbottomright {
       margin:  15px 30px 0 0;
       text-align:  right;
       float:  right;
}


#content {
       margin: 0px 0 0 5px;
       width: 900px;
       background-color: #fff;
}



#navibox2 { 
       width: 650px;
       margin: 0px;
       color: #fff;
       float: left;
}

/*
#navibox2 p { 
font-size: 10px; 
margin: 0px;
padding: 15px 0 45px 25px; 
}

#navibox2 span {
   display: block;
   padding: 0 0 0 10px;
}
*/

#navibox2 a { 
       text-decoration: none; 
       color: #fff; 
       padding: 10px 2px 0px 2px;
/*
       border-left: 1px #ddd dotted; 
*/
}
#navibox2 a:hover { 
       color: #F79726; 
}





/*#####################*/

#mainimage {
       width: 900px; 
       height: 350px;
       margin: 2px 0 0 5px;
       background-image: url(/img/mainimage.jpg);background-repeat: no-repeat;
       background-color: #fff;
}

#mainimage p {
      display: none;
}

.contactlink {
      width: 324px;
      height: 98px;
      margin: 0px 0 0 568px;
}

.contactlink a:hover img {
    filter:alpha(opacity=90);  /* IE7以下用 */
    -ms-filter: "alpha(opacity=90)"; /* IE8用 */
    -moz-opacity:0.9; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity: 0.9;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity: 0.9; /* Firefox 1.5以上, Opera, Safari用 */
}

.contactlink span {
      display: none;

}

.haikei {
       background-image: url(/img/background.gif);
       background-repeat: repeat-x;
}

#mainimage2 {
       width: 900px; 
       height: 200px;
       background-image: url(/img/mainimage2.jpg);
       background-repeat: no-repeat;
       margin: 0 0 0 5px;
}

#mainimage2 p {
       display: none;
}

.contents {
      widht: 880px;
      margin: 0 0 0 10px;
}

.downbox {
      widht: 850px;
      margin: 0px 0 0px 25px;
}

.downbox h3 {
      width: 850px;
      background-image: url(/img/midashi1.gif);background-repeat: no-repeat;
      padding: 8px 0 12px 30px;
      margin: 10px 0 0 0;
      font-size: 14px;
      color: #444;
}
            
.topgallery {
      width: 570px;
      margin: 15px 0 0px 0;
      padding: 0 0 0px 0;
}

.categorylist ul {
    margin: 0 0 20px 0;
    padding: 0 10px 10px 10px;
    list-style: inside;
}

.categorylist li {
    border-bottom: 1px solid #ccc;
    padding: 10px;
}

.next {
    margin-left: 15px;
}
      

.pan {
      padding: 15px 0 4px 0;
      margin: 0px 0 0 10px;
      font-size: 12px;
      color: #444;
}

.pan a:hover {
      color: #F79726;
}

.nextpage { 
       font-size: 12px; 
       color: #444; 
       margin: 10px 0 0px 0; 
       padding: 0px 0 0px 0px;
       letter-spacing: 1px; 
       clear: both;
       width: 570px;
}

.nextpage a:hover {
       color: #F79726;
}

.nextpage a:hover img {
    filter:alpha(opacity=80);  /* IE7以下用 */
    -ms-filter: "alpha(opacity=80)"; /* IE8用 */
    -moz-opacity:0.8; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity: 0.8;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity: 0.8; /* Firefox 1.5以上, Opera, Safari用 */
}

.nextpage br { 
       letter-spacing: 0;
}

.nextpagebody { 
      padding: 15px 15px 20px 15px;
      line-height: 20px;
}

.nextpagebody br { 
      letter-spacing: 0;
}

.contents h4 {
      width: 570px;
      background-image: url(/img/midashi7.gif);background-repeat: no-repeat;
      height: 30px;
      margin: 0;
}

.contents h4 p {
      margin: 0;
      padding: 5px 0 0px 25px;
      margin: 0px 0 0 0;
      font-size: 14px;
      color: #444444;
}

/*########################### kakeinooishasan top's styles ################################*/

.topleft {
    width: 600px;
    float: left;
}

.topright {
    width: 250px;
    float: left;
}

.topright img {
    border: 0;
    vertical-align: bottom;
}

.toposhirase {
    width: 570px;
    line-height: 18px;
    margin: 0px 0 10px 0;
}

.toposhirase table {
    width: 540px;
    margin: 0 0 0 15px;
    border-collapse: collapse;
}

.toposhirase table td {
    padding: 10px;
    border-bottom: 1px dashed #ccc;
}

.toposhirase table th {
    padding: 10px 0;
    font-weight: bold;
    text-align:  left;
    border-bottom: 1px dashed #ccc;
}

.toposhirase a {
    margin: 0 0 0 10px;
    color: #444;
}

.toposhirase a:hover {
    color: #F79726;
    text-decoration: underline;
}

.blog_category {
    width:  120px;
    height:  20px;
    color:  #fff;
    text-align:  center;
    background-color:  #ef8c4c;
    font-size: 12px;
}

.blog_category p {
   margin: 0;
   padding: 2px 0 0 0;
}

.topgreeting  {
    width: 280px;
    float: left;
}

.topgreeting img {
   margin:  5px 10px 0 0;
   border-style:  none;
}


.topgreeting a:hover img {
    filter:alpha(opacity=80);  /* IE7以下用 */
    -ms-filter: "alpha(opacity=80)"; /* IE8用 */
    -moz-opacity:0.8; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity: 0.8;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity: 0.8; /* Firefox 1.5以上, Opera, Safari用 */
}

.topgreeting_inner {
   margin:  5px 0 0 115px;
   text-align:  left;
   line-height: 15px;
}

.topgreeting_inner span {
   color:  #fff;
   font-size:  14px;
   font-weight:  bold;
   line-height: 22px;
}

.topgreeting1 {
   width:  280px;
   height: 100px;
   margin:  0 0 0 0;
   background-image: url(/img/use_red.jpg);
   background-repeat: no-repeat;

}

.topgreeting2 {
   width:  280px;
   height: 100px;
   margin:  10px 0 0 0;
   background-image: url(/img/use_green.jpg);
   background-repeat: no-repeat;

}

.topgreeting3 {
   width:  280px;
   height: 100px;
   margin:  10px 0 0 0;
   background-image: url(/img/use_blue.jpg);
   background-repeat: no-repeat;

}

.topgreeting4 {
   width:  280px;
   height: 100px;
   margin:  10px 0 0 0;
   background-image: url(/img/use_yellow.jpg);
   background-repeat: no-repeat;
   float:  right;
}

.top_midashi1 {
    width: 570px;
    height: 32px;
    background-image: url(/img/midashi1.gif);
    background-repeat: no-repeat;
    margin: 20px 0 0 0;
    text-align: right;
}

.top_midashi1 p {
    margin: 0;
    padding: 8px 0 0 25px;
    color: #444;
    display: none;
}

.top_midashi1 img {
    margin: 6px 5px 0 0;
    border: 0;
}

.top_midashi1 a:hover img {
    filter:alpha(opacity=90);  /* IE7以下用 */
    -ms-filter: "alpha(opacity=90)"; /* IE8用 */
    -moz-opacity:0.9; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity: 0.9;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity: 0.9; /* Firefox 1.5以上, Opera, Safari用 */
}

.top_midashi2 {
    width: 570px;
    height: 32px;
    background-image: url(/img/midashi2.gif);
    background-repeat: no-repeat;
    margin: 20px 0 0 0;
    text-align: right;
}

.top_midashi2 p {
    display: none;
}

.top_midashi2 img {
    margin: 3px 5px 0 0;
    border: 0;
}

.top_midashi2 a:hover img {
    filter:alpha(opacity=90);  /* IE7以下用 */
    -ms-filter: "alpha(opacity=90)"; /* IE8用 */
    -moz-opacity:0.9; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity: 0.9;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity: 0.9; /* Firefox 1.5以上, Opera, Safari用 */
}


.top_midashi3 {
    width: 570px;
    height: 30px;
    background-image: url(/img/midashi3.gif);
    background-repeat: no-repeat;
    margin: 20px 0 0 0;
}

.top_midashi3 p {
    display: none;
}

.top_midashi4 {
    width: 570px;
    height: 30px;
    background-image: url(/img/midashi7.gif);
    background-repeat: no-repeat;
    margin: 20px 0 0 0;
}

.top_midashi4 p {
    padding:  5px 0 3px 10px;
    font-size:  14px;
    font-weight:  bold;
}

.top_midashi5 {
    width: 570px;
    height: 30px;
    background-image: url(/img/midashi11.gif);
    background-repeat: no-repeat;
    margin: 20px 0 0 0;
}

.top_midashi5 p {
    display: none;
}

.top_midashi6 {
    width: 570px;
    height: 30px;
    background-image: url(/img/midashi14.gif);
    background-repeat: no-repeat;
    margin: 20px 0 0 0;
}

.top_midashi6 p {
    display: none;
}

.topvoice_inline {
    padding: 10px 30px 10px 30px;
    margin-top: 5px;
}

.topvoice_inline img {
    margin-left: 8px;
}

.topvoice_inline table {
    width: 510px;
    font-size: 12px;
}

.topvoice_inline p {
    padding: 10px 0;
    text-align: right; 
    margin: 0;
}

.top_sidebar {
    width: 250px;
    height: 30px;
    background-image: url(/img/top_midashi3.gif);
    background-repeat: no-repeat;
}

.top_sidebar p {
    margin: 0;
    padding: 6px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: none;
}

.top_sidebar1 {
    width: 250px;
    height: 30px;
    margin:  10px 0 10px 0;
    background-image: url(/img/midashi4.gif);
    background-repeat: no-repeat;
}

.top_sidebar1 span {
    display: none;
}

.top_sidebar1 p {
    margin: 0;
    padding: 7px 0 0 25px;
    color: #444;
    display: none;
}

.top_sidebar2 {
    background-color: #FFEFF0;
    border: 1px solid #932D12;
    
}

.top_sidebar2 p {
    margin: 0;
    padding: 5px 0 5px 25px;
    color: #932D12;
    font-size: 14px;
}

.top_blogbar {
    width: 250px;
    height: 30px;
    background-image: url(/img/top_blogbar.gif);
    background-repeat: no-repeat;
}

.top_sidebar3 {
    width: 250px;
    height: 30px;
    background-image: url(/img/midashi5.gif);
    background-repeat: no-repeat;
}

.top_sidebar3 span {
    display: none;
}

.top_sidebar3 p {
    margin: 0;
    padding: 7px 0 0 25px;
    color: #444;
    display: none;
}

.top_sidebar4 {
    width: 250px;
    height: 30px;
    background-image: url(/img/midashi6.gif);
    background-repeat: no-repeat;
}

.top_sidebar4 span {
    display: none;
}

.top_sidebar4 p {
    margin: 0;
    padding: 7px 0 0 25px;
    color: #444;
    display: none;
}

.top_shopbar {
    width: 250px;
    height: 30px;
    background-image: url(/img/top_shopbar.gif);
    background-repeat: no-repeat;
}

.topsoudan {
    margin: 0px 0 0px 0;
    padding: 10px 0 0px 10px;
    background-color: #e0d5bf;
}

.topsoudan img {
    margin: 0 0 10px 0;
}

.topsoudan dl {
    width: 240px;
    height: 72px;
    background-image: url(/img/golfprofile_back.gif);
    background-repeat: no-repeat; 
    margin: 0 0 5px 0;
}

.topsoudan dl dt {
    margin: 0;
    width: 101px;
    float: left;
}

.topsoudan dl dt img {
    border: 1px solid #fff;
    margin: 8px 0 0 18px;
}

.topsoudan dl dd {
    float: left;
    margin: 0;
}

.topsoudan dl dd p {
    margin: 0;
    padding: 7px 0 7px 0;
}

.topsoudan dl dd p span {
    color: #73271D;
    font-weight: bold;
}

.topright a:hover img {
    filter:alpha(opacity=80);  /* IE7以下用 */
    -ms-filter: "alpha(opacity=80)"; /* IE8用 */
    -moz-opacity:0.8; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity: 0.8;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity: 0.8; /* Firefox 1.5以上, Opera, Safari用 */
}

.topinfo {
    margin: 0px 0 0 0;
    line-height: 18px;
    width: 250px;
    background-image: url(/img/company.gif);
    background-repeat: no-repeat;
}

.topinfo p {
    margin: 0;
    padding: 10px 10px 20px 10px;
}

.topinfo img {
    margin: 10px 0 0px 0;
}

.category_side {
    margin: 10px 0 0px 0;
    background-color: #f3edd5;
    padding: 10px 10px 0 10px;
}

.category_side a:hover img {
    filter:alpha(opacity=90);  /* IE7以下用 */
    -ms-filter: "alpha(opacity=90)"; /* IE8用 */
    -moz-opacity:0.9; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity: 0.9;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity: 0.9; /* Firefox 1.5以上, Opera, Safari用 */
}

.sitemap ul {

}

.sitemap ul li {
   padding: 0;
   margin: 5px 0 15px 0;
}

.sitemap ul li a {
   font-size: 14px;
   color: #b10123;
}

.sitemap ul li ul {
   margin-top: 5px;
   border-top: 1px solid #ccc;
   list-style-position: inside;
}

.sitemap ul li ul li {
   margin: 5px 0;
   padding: 0;
   border: none;
}

.sitemap ul li ul li a {
   color: #444;
   font-size: 12px;
}

.separator {
   text-align: center;
}

.current_page {
   border: 1px solid #FFD35F;
   background-color: #FFF1CC;
   padding: 2px 5px;
   color: #FF7200;
}

.entrytime {
   text-align: right;
   border-bottom: 1px dashed #ccc;
   padding: 3px 5px 0 3px;
   font-size: 10px;
}

.widget-calendar .widget-content table {
    font-size: 10px;
}

.directblog table { 
width: 210px; 
margin: 0 0 20px 20px; 
text-align: center; 
}
.directblog table { 
width: 210px; 
margin: 0 0 20px 20px;
text-align: center; 
font-size: 12px;
}
.llltd { 
width: 10%; 
text-align: left; 
}
.rrrtd { 
text-align: left;
font-size: 12px;
}
.directblog table tr { 
padding: 5px 0 5px 0; 
border-bottom: 1px #999 dotted; 
}
.directblog table tr { 
padding: 2px 0 2px 0; 
}
.directblog table tr td { 
padding: 3px; 
background-color: #FFEFF0; 
}

.format { 
text-align: center; 
margin: 0; 
padding: 10px 0 10px 0; 
}

.president_midashi {
    width: 570px;
    height: 30px;
    background-image: url(/img/midashi7.gif);
    background-repeat: no-repeat;
    margin: 0 0 0px 0;
}

.president_midashi p {
    margin: 0;
    padding: 5px 0 0 25px;
    font-weight: bold;
    color: #705645;
}

.president_midashi a {
    font-weight: bold;
    color: #705645;
}

.president_midashi a:hover {
   text-decoration: underline;
}



/*################################################################################*/


.top_midashi9 {
    width: 570px;
    height: 30px;
    background-image: url(/img/midashi9.gif);
    background-repeat: no-repeat;
    margin: 20px 0 15px 0;
    text-align: right;
}

.top_midashi9 p {
    margin: 0;
    padding: 8px 0 0 25px;
    color: #444;
    display: none;
}

.top_midashi10 {
    width: 570px;
    height: 30px;
    background-image: url(/img/midashi10.gif);
    background-repeat: no-repeat;
    margin: 20px 0 15px 0;
    text-align: right;
}

.top_midashi10 p {
    margin: 0;
    padding: 8px 0 0 25px;
    color: #444;
    display: none;
}

.top_midashi10 img {
    margin: 5px 5px 0 0;
}

.top_movieimg {
    text-align: right;
    margin: 20px 55px 10px 0;
}

.topmegane-box {
    float: left;
    width: 280px;
    margin: 0px 0px 0px 4px;
}

.topmegane-img {
    margin: 5px 0px 9px 0px;
}

.topmegane-img2 {
    margin: 0px 0px 9px 0px;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:block;
    overflow:hidden;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}



.item_category_genre img {
   margin: 0 0px 0 0;
}

.item_category_genre {
   padding: 10px 0;
   text-align: right;
   width: 570px;
}

.item_category_parts {
   margin: 0 0 15px 0;
   padding: 0 0 0px 5px;
}

.item_category_parts img {
   float: left;
   margin: 0 16px 0px 0;
}

.frame .brand_left,
.frame .brand_right {
   margin-bottom: 20px;
}

.holiday {
   color: #e46715;
   font-size: 11px;
   line-height: 14px;
   padding: 0 0 1em;
}

.form_comment {
   color: #e46715;
   font-size: 11px;
   line-height: 14px;
   padding: 0.5em 0 1em;
}

.form_comment2 {
   color: #f33a09;
   font-size: 12px;
   letter-spacing: 0.05em;
   font-weight: bold;
   padding: 0 0 1em;
}

.contact_img {
   text-align: center;
}

.contact_img img {
   margin-bottom: 35px;
}

#mailform {
   border-top: solid 1px #CCCCCC;
}

table.mailform {
   padding-top: 0 !important;
}

.cashless {
   margin: 40px 0 20px 10px;
}